@media(max-width: 1366px) {
    .broadcast-img {
        width: 80%
    }
    .section-1 {
        padding-bottom: 100px;
    }
}

@media(max-width: 1199px) {
    .navbar-brand {
        margin-right: 24px
    }
    .header-top {
        padding: 10px 0
    }
    .navbar-expand-lg .navbar-nav .nav-link {
        padding: 0
    }
    .section-heading {
        font-size: 44px;
        line-height: 50px
    }
    p {
        font-size: 16px
    }
    .help-box li {
        font-size: 16px
    }
    section {
        padding: 60px 0;
    }
    .broadcasters-content p {
        font-size: 16px
    }
    .experience-count h4 {
        font-size: 28px;
    }
    .ready-box {
        padding: 30px
    }
    .ready-img {
        width: 140px
    }
    .inner-ready-box {
        padding-right: 150px
    }
    .broadcasters-box h4 {
        font-size: 14px
    }
    .blue-bg {
        padding: 200px 0
    }
    /* nav li {
        padding-left: 10px;
        padding-right: 10px;
    } */
    .menu-nav {
        margin-left: 30px
    }
    .sign-trial li a {
        padding: 12px 30px
    }
    .section-1 .page-content {
        padding-right: 0;
    }
    .section-2 .page-content {
        padding-right: 0
    }
    .section-3 {
        padding-top: 70px;
    }
    .section-5 {
        padding-top: 100px;
    }
    .section-4 .page-content {
        padding-right: 0
    }
    .header__logo {
        margin: 1.7rem 4rem 1.7rem 0rem
    }
    /* .main-nav li {
        padding: 0
    } */
}

@media(max-width: 1086px) {
    .header__logo {
        margin: 0 4rem 0.3rem 0rem;
    }
}

@media(max-width: 1024px) {
    .blue-bg {
        padding: 150px 0
    }
    .inner-ready-box {
        padding-right: 95px;
    }
}

@media (max-width: 1000px) {
    header {
        padding: 17px 0;
    }
}

@media (max-width: 991px) {
    .section-5 {
        padding-top: 70px;
    }
    .main-nav__menu>li:nth-child(4) {
        margin-bottom: 0;
    }
    section {
        padding: 50px 0;
    }
    .video-caption h1 {
        font-size: 40px;
    }
    .content-padding-right {
        padding-right: 0;
    }
    .section-3 {
        padding-top: 50px;
    }
    .section-heading {
        font-size: 32px;
        line-height: 115%;
    }
    .header-top {
        padding: 0;
    }
    .inner-ready-box {
        padding-right: 140px;
    }
    .broadcast-img {
        margin-left: 50%;
        width: 83%
    }
    body {
        padding-top: 64px
    }
    .sub-heading {
        font-size: 20px;
        line-height: 115%
    }
    p {
        line-height: 150%
    }
    .ready-box {
        padding: 15px;
    }
    .ready-box .primary-btn {
        padding: 15px 25px
    }
    .dot-list {
        margin: 0 0 25px;
    }
    .inner-video-container {
        padding-bottom: 15rem;
        padding-top: 0;
    }
    .blue-bg {
        padding: 100px 0
    }
    .testimonal_slider::before {
        right: 0
    }
    .testimonal_section::before {
        left: -30px;
    }
    .testimonal_section::after {
        right: -50px;
    }
    .broadcasters-content {
        padding: 15px
    }
    .partner-logo {
        margin-bottom: 30px
    }
    .experience-count h4 {
        font-size: 24px;
    }
    .menu-toggle {
        display: block;
    }
    .show .menu-bar1 {
        transform: rotate(45deg);
        top: 10px;
        position: relative;
    }
    .show .menu-bar2 {
        display: none;
    }
    .show .menu-bar3 {
        transform: rotate(-45deg);
        top: 10px;
        position: relative;
    }
    .menu-nav>ul>li>a>span {
        float: right;
    }
    .menu-nav {
        position: fixed;
        left: -100%;
        bottom: 0;
        overflow: auto;
        top: 70px;
        background: #000;
        margin: 0;
        width: 100%;
        transition: .2s cubic-bezier(.4, 0, .2, 1);
        height: calc(100% - 70px);
        opacity: 0;
        visibility: hidden;
    }
    .dropdowm-menu {
        position: relative;
        top: 0;
        width: 100%;
        display: none;
        overflow: hidden;
        padding-bottom: 20px;
    }
    .menu-nav>ul>li {
        display: block;
        border-top: 1px solid #fff;
    }
    .menu-nav>ul>li:last-child {
        border-bottom: 1px solid #fff;
    }
    .dropdowm-menu>li>a {
        padding: 10px 15px 10px 60px;
    }
    .dropdowm-menu>li>a>h4 {
        font-size: 18px;
    }
    .dropdowm-menu>li>a:hover {
        transform: none;
        box-shadow: none;
    }
    .show {
        overflow: hidden;
    }
    .show .menu-nav {
        left: 0;
        opacity: 1;
        visibility: visible;
    }
    header .container {
        width: 100%
    }
    .section-1 {
        padding-bottom: 70px;
    }
    .menu-nav>ul>li:hover .dropdowm-menu {
        display: block;
    }
    .section-3 .page-content {
        padding-top: 0;
    }
    .section-4 .page-content {
        padding-top: 0;
    }
    .testimonal_slider .owl-nav button.owl-prev,
    .testimonal_slider .owl-nav button.owl-next {
        position: relative;
        margin: 0 10px;
        top: 0;
        transform: none;
    }
    .testimonal_slider {
        padding: 0;
    }
    .testimonal_slider .owl-nav {
        text-align: center;
    }
    .testimonal-box {
        padding: 5em 0;
    }
}

@media (max-width: 767px) {
    .section-5 {
        padding-top: 50px;
    }
    header {
        padding: 13px 0;
    }
    .main-nav {
        top: 5.5rem;
        height: calc(100% - 5.5rem);
    }
    .ready-section .text-center.mb-5 {
        margin-bottom: 0 !important
    }
    .menu-nav {
        top: 57px;
        height: calc(100% - 57px);
    }
    .ready-box {
        margin-top: 30px;
        height: inherit;
    }
    .ready-section .col-md-6 {
        width: 100%;
    }
    .section-2 .page-content {
        padding-top: 0;
        margin-bottom: 0
    }
    .broadcasters-content {
        padding: 50px 15px 30px
    }
    .broadcasters-content p {
        font-size: 20px;
    }
    .primary-btn {
        padding: 15px 24px;
    }
    .video-caption h1 {
        font-size: 35px;
        line-height: 115%
    }
    .inner-video-container {
        padding-bottom: 15rem;
        padding-top: 5rem;
    }
    .video-caption li a {
        max-width: 375px;
        width: 100%
    }
    .video-caption li {
        display: block;
        margin-bottom: 15px;
        margin-right: 0;
    }
    .broadcast-img {
        width: 100%;
        position: relative;
        right: 0;
        margin: 0 auto;
        top: 0;
    }
    .experience-right-img {
        display: none;
    }
    .section-1 .section-heading {
        text-align: center;
    }
    .section-heading br {
        display: none;
    }
    .btn-list li {
        margin-right: 0;
        text-align: center;
    }
    .page-content p {
        margin-bottom: 20px;
    }
    .content-padding-right p {
        text-align: center;
    }
    .btn-list {
        justify-content: center;
        margin-bottom: 0;
        display: block;
    }
    .primary-btn,
    .secondry-btn {
        max-width: 300px;
        padding: 12px 15px;
        width: 100%;
    }
    section {
        padding: 40px 0;
    }
    .section-3 {
        padding-top: 40px;
    }
    .testimonal_section::after {
        right: -60px;
        height: 160px;
        width: 160px;
    }
    .testimonal_section::before {
        left: -30px;
    }
    .page-img {
        margin-bottom: 30px
    }
    .footer-intro {
        margin-bottom: 30px
    }
    .social-link {
        padding-top: 2.5rem;
        text-align: center;
        justify-content: center;
    }
    .copy_right {
        padding-top: 0;
        text-align: center;
        margin-bottom: 40px;
        margin-top: 70px;
    }
    footer {
        padding-bottom: 1.5rem;
        padding-top: 1.5rem;
    }
    .footer_byline p {
        text-align: center;
        padding-top: 0
    }
    .logo {
        width: 100px
    }
    .sign-trial li a {
        padding: 8px 15px;
    }
    .menu-toggle {
        margin: 9px 0
    }
    body {
        padding-top: 56px;
    }
    .menu-nav .mobile-menu {
        display: block;
    }
    .sign-trial {
        display: none;
    }
    .section-1 {
        padding-bottom: 50px;
    }
    .section-1 .page-content p {
        text-align: center;
    }
    .section-1 .page-content {
        margin-bottom: 0;
    }
    .section-3 .page-content {
        padding-top: 0;
        margin-bottom: 0
    }
    .section-4 .page-content {
        padding-top: 0;
        margin-bottom: 0
    }
    .broadcasters-video {
        margin-top: 0;
    }
    .section-5 .page-content {
        margin-bottom: 0
    }
    .macbook_slider {
        width: 65%;
        margin: 0;
        left: 15%;
    }
    .ready-box .primary-btn {
        padding: 12px 28px;
    }
    .video-caption h1 br {
        display: none;
    }
    .video-container {
        padding: 0;
    }
    .testimonal-box {
        padding: 3em 0;
    }
    .ready-section::before {
        display: none
    }
    .ready-section::after {
        display: none;
    }
    .black-top-seprator.seperator-img.black-bg {
        display: none
    }
    .left-shap4 {
        position: absolute;
        bottom: 5px;
        left: -135px;
    }
    .right-shap4 {
        position: absolute;
        right: -90px;
        bottom: -40px;
    }
    .left-shap2 {
        display: none;
    }
    .left-shap5 {
        position: absolute;
        left: -130px;
        top: -15px;
    }
    .section-2 .hex1 {
        position: absolute;
        left: 57%;
        top: 10%;
        z-index: 0;
        width: 18%;
    }
    .section-2 .hex2 {
        position: absolute;
        left: 7%;
        top: 60%;
        width: 16%;
    }
    .section-2 .hex3 {
        position: absolute;
        right: 8%;
        top: 60%;
        z-index: 1;
        width: 10%;
    }
    .section-3 .hex1 {
        position: absolute;
        left: 58%;
        top: 3%;
        z-index: 1;
        width: 12%;
    }
    .section-3 .hex2 {
        position: absolute;
        left: 14%;
        top: 60%;
        width: 16%;
    }
    .section-3 .hex3 {
        position: absolute;
        right: 12%;
        top: 13%;
        z-index: 0;
        width: 8%;
    }
    .section-4 .hex1 {
        position: absolute;
        left: 40%;
        top: 55%;
        z-index: 1;
        width: 15%;
    }
    .section-4 .hex2 {
        position: absolute;
        left: 74%;
        top: 18%;
        width: 16%;
        z-index: 1;
    }
    .section-4 .hex3 {
        position: absolute;
        right: inherit;
        top: 24%;
        z-index: 1;
        left: 9%;
        width: 8%;
    }
    .section-5 .hex1,
    .section-5 .hex2,
    .section-5 .hex3 {
        display: none
    }
    .right-shap3 {
        position: absolute;
        right: -100px;
        top: 70px;
    }
}

@media (max-width: 575px) {
    .section-5 {
        padding-top: 40px;
    }
    .inner-video-container {
        padding-bottom: 8rem;
        padding-top: 3rem;
    }
    .section-3 {
        padding-top: 30px;
    }
    .ready-btn ul {
        flex-wrap: wrap;
    }
    .testimonal_slider::before {
        display: none;
    }
    .testimonal_section::after {
        top: -2%;
    }
    .testimonal_section::before {
        left: -70px;
        bottom: 4%;
    }
    .testimonal_slider::after {
        display: none;
    }
    .hexagon {
        width: 100px;
        height: 112px;
    }
    .hexagon_shadow {
        margin-bottom: 15px
    }
    .experience-count {
        padding: 10px;
    }
    .help-box .sub-heading {
        padding: 20px;
    }
    .help-box ul {
        padding: 20px;
    }
    .help-box li {
        margin-bottom: 20px;
    }
    .partner-logo img {
        max-width: 80px
    }
    .inner-ready-box {
        padding-right: 0;
        position: relative;
        z-index: 1;
    }
    .ready-box {
        padding: 20px;
        margin-top: 20px;
    }
    .red-bg::before {
        background: #ea4748;
        content: "";
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        opacity: .5;
        z-index: 1;
    }
    .purple-bg::before {
        background: #a373c9;
        content: "";
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        opacity: .5;
        z-index: 1;
    }
    .ready-btn {
        text-align: center;
        position: relative;
        z-index: 1;
    }
    .ready-btn li {
        display: block;
        margin-bottom: 10px;
        width: 100%;
        margin-right: 0;
    }
    .ready-btn li:last-child {
        margin-bottom: 0
    }
    .ready-img {
        width: 50%;
    }
    .footer-intro {
        display: none
    }
    .footer-link ul {
        display: none;
    }
    .footer-link h4 {
        padding: 0 0 20px 0;
        position: relative;
        cursor: pointer;
        border-bottom: 1px solid rgba(255, 255, 255, .3);
        position: relative;
    }
    .footer-link h4::after .subcribe-box {
        padding-top: 3rem;
        margin-bottom: 1rem;
    }
    .footer-link {
        margin-bottom: 20px;
    }
    .subcribe-box {
        padding-top: 2.5rem;
        margin-bottom: 1rem;
    }
    .footer-link li {
        margin-bottom: 20px;
    }
    .footer-link h4.active {
        color: #fff;
    }
    .broadcasters-content {
        padding: 40px 15px 20px;
    }
    .broadcasters-box {
        margin-bottom: 40px
    }
    .banner_img {
        display: block;
    }
    /* .video-banner {
        display: none;
    } */
    .video-caption h1 {
        font-size: 30px;
        padding: 0 15px
    }
    .video-caption p {
        padding: 0 15px;
        font-size: 20px;
    }
    .footer-link h4.active span {
        transform: rotate(180deg);
    }
    .hexagon_shadow p {
        font-size: 16px;
    }
    .macbook_slider {
        width: 63%;
        left: 16%;
    }
    .testimonal-box {
        padding: 1em 0;
    }
    .footer-link h4 span {
        display: block;
        float: right;
        font-size: 25px;
        color: rgba(255, 255, 255, .3)
    }
}

@media (max-height: 575px) {
    .video_box {
        padding-top: 400px
    }
}

@media (max-height: 450px) {
    .video_box {
        padding-top: 300px
    }
}

@media (max-height: 350px) {
    .video_box {
        padding-top: 200px
    }
}